Show / Hide Table of Contents

# Struct CrestData

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct CrestData

### Fields

| Improve this Doc View Source

#### Charge

##### Declaration

    public byte Charge

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Data

##### Declaration

    public ulong Data

##### Field Value

Type | Description
--- | ---
System.UInt64 |

| Improve this Doc View Source

#### OrdinaryTinctures

##### Declaration

    public byte OrdinaryTinctures

##### Field Value

Type | Description
--- | ---
System.Byte |

### Properties

| Improve this Doc View Source

#### ChargeColor

##### Declaration

    public byte ChargeColor { get; set; }

##### Property Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Escutcheon

##### Declaration

    public byte Escutcheon { get; set; }

##### Property Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Ordinary

##### Declaration

    public byte Ordinary { get; set; }

##### Property Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### OrdinaryTincture1

##### Declaration

    public byte OrdinaryTincture1 { get; set; }

##### Property Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### OrdinaryTincture2

##### Declaration

    public byte OrdinaryTincture2 { get; set; }

##### Property Value

Type | Description
--- | ---
System.Byte |